.headerAfter{
  background-image:url('https://s3-alpha-sig.figma.com/img/0aaf/5efb/e39efca1a7fffd77bdde4dc19a90d213?Expires=1616371200&Signature=gpd-1lNb-EXY9NqFpQ~nYSqLHmngbQnBOIuOEy-xfGE-C4~Bk66CYCwmT10FwKKJIiBZuSvyMIn5u4vm8UWtBMS2WtF9Lr1LiCeppqELlhj53DYl2u7kn6gb73zEj8T1tRlWHS7~65LMDqbhi7WJcQGxJL7R3WlaOH6bjCzMmxl9DR4123dvXs8GRIGaw62X3aMh06ePOrApwvqsNWBTE3jPlb7--Cg~T~tFOQwunTlRhuWyleU4fv-gG5KJNfjySLeMcqUMiGNCwnmBBMyi0c1~peKZMSM3AvcFaNW5KRq6FGeVbQBmLWl3yaFn1odqBDeG-UU4uiLoRbf9RO~TwQ__&Key-Pair-Id=APKAINTVSUGEWH5XD5UA') ;
  background-size: cover;    
  background-blend-mode: multiply;
  height: 40vh;
  width: 100vw;
  background-position: center center;
}

.headerAfter h1 {
  font-weight: 700;
}

.nav-item:nth-of-type(2) a {
  height: 100%;
  width: 100%;
}

.nav-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px !important;
  font-weight: 700 !important;
  letter-spacing: 1px;
}

.nav-item a i {
  font-size: 2em;
  margin-left: 20px;
}

.custom-form{ 
  border: 1px solid black;
  padding: 30px;
}

.StripeElement--focus {
  border-width: 2px;
  border-color: #80BDFF;
}

#card-number.form-control,
#card-cvc.form-control,
#card-exp.form-control {
  display:block;
}

/* .right-side .container .item {
  border: 1px solid #cacaca;
  border-radius: 10px;
  width: 100%;
  height: 100px !important;
} */

.left-side {
  margin-top: 20px;
  font-size: 12px;
}

.right-side {
  border: 1px solid red;
  padding: 0;
  height: 70vh;
}

.right-side .container{
  padding: 20px 20px 0 20px;
  height: 80%;
}

.right-side .container .card {
  border: 1px solid #cacaca;
  border-radius: 10px;
  margin: 20px 0;
}

.right-side .container .card img {
  width: 30%;
  max-height: 30%;
}

.card-title {
  margin-bottom: 0;
}

.right-side .bg-custom {
  background-color: #e7404b67;
  padding: 20px;
}